Bug 30885 - RFE: Add an indication of Bugzilla version to visible webpages
RFE: Add an indication of Bugzilla version to visible webpages
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1r
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-06 19:41 EST by R P Herrold
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 19:41:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-03-06 19:41:50 EST
Title says it all:  

  RFE:  Add an indication of Bugzilla version to visible webpages

----------------------

In trying to categorize which version of Bugzilla to file this against, I
cannot tell what the version in use is ... How about adding an "About"
link, or a version indicator at the bottom to SHOW _WHICH_ version THIS
intall is using?
Comment 1 David Lawrence 2001-03-07 12:19:32 EST
Added bugzilla version information to top of each page.

Note You need to log in before you can comment on or make changes to this bug.